View Issue Details

IDProjectCategoryView StatusLast Update
0000352Trip ReaderData 数据纠错public2022-10-30 13:38
Reporterwchjia Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7.7 
Fixed in Version1.7.8 
Summary0000352: 绍兴公交 微0002路 1E
Description

绍兴公交 微0002路 1E。
因最新版本APP,对于绍兴公交的识别均按照六位数进行识别。导绍兴市上虞区所有公交均无法识别,请求改回4位数识别,像这种各类专线的六位数识别,我会尽量全部去收集过来。望作者采纳

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierBus 公交
TypeTU

Activities

wchjia

2022-10-06 07:38

reporter  

Yihong Wu

2022-10-16 08:39

manager   ~0000644

感谢报告

Issue History

Date Modified Username Field Change
2022-10-06 07:38 wchjia New Issue
2022-10-06 07:38 wchjia File Added: Screenshot-20221006-153542-1.png
2022-10-16 08:39 Yihong Wu Assigned To => Yihong Wu
2022-10-16 08:39 Yihong Wu Status new => resolved
2022-10-16 08:39 Yihong Wu Resolution open => fixed
2022-10-16 08:39 Yihong Wu Fixed in Version => 1.7.8
2022-10-16 08:39 Yihong Wu Note Added: 0000644
2022-10-30 13:38 Yihong Wu Status resolved => closed